Ticket #42044

EINPROGRESS mapped to WSAEWOULDBLOCK

Open Date: 2021-04-21 13:04 Last Update: 2022-01-12 04:13

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

In what looks like copy&paste mistake, both EWOULDBLOCK and EINPROGRESS map to WSAEWOULDBLOCK. I assume latter should be WSAEINPROGRESS.

Ticket History (3/4 Histories)

2021-04-21 13:04 Updated by: cazfi
  • New Ticket "EINPROGRESS mapped to WSAEWOULDBLOCK" created
2022-01-05 04:11 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2022-01-12 04:13 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login